vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|27 Nov 2009 22:38:46 -0000
vti_extenderversion:SR|6.0.2.8161
vti_lineageid:SR|{3E4DB246-5B4E-45B4-AC10-B308C77385FA}
vti_backlinkinfo:VX|
vti_author:SR|GERARDO\\USUARIO
vti_modifiedby:SR|GERARDO\\USUARIO
vti_nexttolasttimemodified:TR|25 Nov 2009 20:45:50 -0000
vti_timecreated:TR|25 Nov 2009 20:45:50 -0000
vti_cacheddtm:TX|10 Sep 2009 14:02:58 -0000
vti_filesize:IR|114
vti_syncwith_mscperu.org\:21/public_html:TW|10 Sep 2009 14:02:58 -0000
vti_syncofs_mscperu.org\:21/public_html:TW|15 Oct 2010 14:31:03 -0000
vti_thicketsupportingfile:BW|true
